Etiket: SSLv3 “Poodle” Açıklığı (CVE-2014-3566)

SSLv3 “Poodle” Açıklığı (CVE-2014-3566)

SSLv3 “Poodle” Açıklığı (CVE-2014-3566)

Bu açıktan etkilenmek istemiyorsanız kullandığınız alt yapıya göre SSL 3.0 desteğini kapatmanız gerekmektedir. Microsoft sistemleri için çözüm yolu; https://www.digicert.com/ssl-support/iis-disabling-ssl-v3.htm Citrix sistemleri için çözüm ise; Sorun Detayı: Yeni keşfedilen SSL versiyon 3 açıklığı ile ilgili sizi …